# Redisson 配置
singleServerConfig:
#    address: "redis://172.31.0.7:6379"
#    password: Bcx#20221024
    address: "redis://117.78.33.241:6379"
    password: bcxin@2019
    clientName: null
    database: 15 #选择使用哪个数据库0~15
    idleConnectionTimeout: 10000
    pingTimeout: 1000
    connectTimeout: 10000
    timeout: 3000
    retryAttempts: 3
    retryInterval: 1500
    reconnectionTimeout: 3000
    failedAttempts: 3
    subscriptionsPerConnection: 5
    subscriptionConnectionMinimumIdleSize: 1
    subscriptionConnectionPoolSize: 50
    connectionMinimumIdleSize: 32
    connectionPoolSize: 64
    dnsMonitoringInterval: 5000
    #dnsMonitoring: false
threads: 0
nettyThreads: 0
codec:
    class: "org.redisson.codec.JsonJacksonCodec"
transportMode: "NIO"